@charset "UTF-8";
a.btn.btn-contact {
    width: 200px;
    height: 115px;
    flex-direction: column;
    background: linear-gradient(90deg, rgb(0, 148, 38) 0%, rgb(51, 51, 51) 100%);
    font-family: "Shippori Mincho", serif;
    color: #fff;
    font-size: 1.8rem;
    gap: 15px;
    border-left: 1px solid #fff;
}

a.btn.btn-contact p {
    display: flex;
    align-items: center;
    gap: 10px;
    letter-spacing: 0.1em;
}

a.btn.btn-contact::after {
    width: 1px;
    height: 45px;
    bottom: -44px;
    left: -1px;
    top: auto;
    transform: none;
    background-color: #fff;
}

nav.navbar.nav-main ul.nav {
    align-items: flex-end;
    border-bottom: 1px solid #fff;
    justify-content: flex-end;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
}

nav.navbar.nav-main ul.nav li.nav-btn {
    margin: 0;
}

.main-visual-left .main-text h2 {
    color: white;
    font-size: 4.6rem;
    line-height: 1.33;
    letter-spacing: -0.05em;
    font-weight: 500;
    font-family: "Shippori Mincho", serif;
}

.main-visual-left .main-text h2 span {
    font-size: 3.2rem;
}

.main-visual-left .main-text p {
    color: #fff;
    font-weight: 500;
    font-family: "Shippori Mincho", serif;
    font-size: 2.2rem;
    letter-spacing: 0.1em;
    line-height: 1.55;
    margin-top: 15px;
}

.main-visual-left {
    max-width: 825px;
    margin-left: auto;
    position: relative;
    padding: 15px;
}

.main-visual-left::after {
    content: "";
    width: 100%;
    height: 100%;
    background-image: url(../images/index/bg-feather.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.name-company {
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 82vw;
}

.name-company::after {
    content: "";
    width: 100vw;
    height: 1px;
    background-color: #fff;
    left: 0;
    top: 0;
    position: absolute;
}

.name-company img {
    width: 100%;
}

.box-btn-fix {
    position: fixed;
    top: 250px;
    right: 0;
}

.box-list-home-news {
    max-width: 870px;
    margin-left: auto;
    margin-right: auto;
}

.box-btn-fix a {
    box-shadow: 0 0 15px 0 rgba(52, 145, 83, 0.35);
    background-color: #fff;
}

.slide-item-inner {
    transform: scale(1.4);
    transition: all 20s;
}

.add-animation .slide-item-inner {
    transform: scale(1);
}

.main-slider ul.slick-dots {
    background-color: #333333;
    padding: 35px;
    padding-top: 55px;
    min-height: 440px;
}

.main-slider ul.slick-dots::after {
    content: "";
    width: 1px;
    height: 693px;
    background-color: #fff;
    right: 0;
    bottom: 0;
    position: absolute;
}

ul.slick-dots {
    position: absolute;
    left: 0;
    bottom: 0;
    gap: 7px;
    display: flex;
    flex-direction: column;
}

ul.slick-dots li {
    width: 26px;
    height: 26px;
    border: 2px solid transparent;
    border-radius: 50%;
    display: flex;
    align-items: center;
    transition: 0.3s;
    justify-content: center;
    cursor: pointer;
}

ul.slick-dots li button {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    display: block;
    padding: 0;
    color: #fff;
    font-size: 0;
    border: none;
    transition: 0.3s;
}

ul.slick-dots li.slick-active {
    border-color: #fff;
}

ul.slick-dots li.slick-active button {
    background-color: #00a63c;
}

.box-news-important {
    display: flex;
    align-items: center;
    gap: 30px;
    padding-right: 70px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e81c24;
    position: relative;
    max-width: 870px;
    margin-left: auto;
    margin-right: auto;
}

.news-important-right a::after {
    content: "";
    width: 32px;
    height: 32px;
    background-image: url(../images/index/icon-right-imp.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -32px;
}

.news-important-left {
    width: 200px;
    padding-left: 56px;
    color: #e81c24;
    font-weight: 500;
    font-size: 1.8rem;
    letter-spacing: 0.1em;
    min-height: 38px;
    align-items: center;
    display: flex;
    position: relative;
    flex-shrink: 0;
}

.news-important-left::after {
    content: "";
    width: 38px;
    height: 38px;
    background-image: url(../images/index/icon-imp.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
}

.news-important-right {
    flex: 1;
}

.news-important-right a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 30px;
    transition: 0.3s;
    width: 100%;
    position: relative;
}

.news-important-right a:hover {
    color: #e81c24;
}

.date-imp {
    color: #808080;
    font-size: 1.3rem;
    letter-spacing: 0.1em;
    flex-shrink: 0;
}

.imp-title {
    font-weight: 500;
    letter-spacing: 0.1em;
}

.news-item.item-list {
    display: flex;
    gap: 25px;
    padding: 18px 0;
    margin-bottom: 5px;
    border-bottom: 1px solid #00a63c;
    padding-right: 70px;
    position: relative;
}

.news-item.item-list::after {
    content: "";
    width: 32px;
    height: 32px;
    background-image: url(../images/index/icon-right-main.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 33px;
}

.news-item.item-list .date {
    font-size: 1.3rem;
    color: #808080;
    font-weight: 500;
    width: -moz-fit-content;
    width: fit-content;
}

.news-item.item-list .title {
    margin-top: 25px;
}

.news-item.item-list .title a {
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.68;
}

.news-item.item-list:hover .title a {
    color: #00a63c;
}

a.cat {
    color: #00a63c;
    font-weight: 500;
    letter-spacing: 0.1em;
}

.news-item-cont {
    flex: 1;
    padding-top: 5px;
}

.box-date-cat {
    display: flex;
    gap: 20px;
    align-items: center;
}

.home-news-title {
    font-size: 7rem;
    color: #00a63c;
    letter-spacing: 0.1em;
    font-family: "Shippori Mincho", serif;
    position: relative;
}

#cross-hline,
#cross-hline-about,
#cross-hline-work,
#cross-hline-initi {
    position: absolute;
    width: 100vw;
    height: 1px;
    background-color: #00a63c;
    top: 0;
    left: 0;
    transform-origin: center center;
    transform: scaleX(0);
    pointer-events: none;
    z-index: 0;
    display: none;
}

#cross-vline {
    position: absolute;
    width: 1px;
    height: 0;
    background-color: #00a63c;
    top: 0;
    left: 0;
    pointer-events: none;
    z-index: -1;
    display: none;
    transform-origin: top center;
    transform: scaleY(0);
}

a.btn.btn-main {
    padding: 20px 30px;
    max-width: 345px;
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 15px 0 rgba(52, 145, 83, 0.35);
    background-color: #fff;
}

a.btn.btn-main.small {
    padding: 20px;
}

a.btn.btn-main.small span {
    padding-left: 30px;
    justify-content: flex-start;
}

a.btn.btn-main span {
    min-height: 68px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #00a63c;
    width: 100%;
    font-weight: 500;
    letter-spacing: 0.1em;
    position: relative;
    z-index: 3;
    transition: 0.3s;
}

a.btn.btn-main span::after {
    content: "";
    width: 32px;
    height: 32px;
    background-image: url(../images/index/icon-right-main.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}

a.btn.btn-main::before {
    content: "";
    /*絶対配置で位置を指定*/
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    /*色や形状*/
    background: #00a63c;
    /*背景色*/
    width: 100%;
    height: 100%;
    /*アニメーション*/
    transition: transform 0.6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    transform: scale(0, 1);
    transform-origin: right top;
}

a.btn.btn-main:hover {
    opacity: 1;
}

a.btn.btn-main:hover::before {
    transform: scale(1, 1);
    transform-origin: left top;
}

a.btn.btn-main:hover span {
    color: #fff;
    border-color: #fff;
}

a.btn.btn-main.v2 {
    background-color: rgba(0, 0, 0, 0.39);
    color: #fff;
}

a.btn.btn-main.v2::before {
    background-color: #fff;
}

a.btn.btn-main.v2:hover span {
    color: #333;
    border-color: #00a63c;
}

a.btn.btn-main.v2 span {
    border-color: #fff;
}

a.btn.btn-main.v2 span::after {
    background-image: url(../images/index/icon-right-work.svg);
}

a.btn.btn-main.v3 span {
    border-color: #29a6dd;
}

a.btn.btn-main.v3 span::after {
    background-image: url(../images/index/icon-blank.svg);
}

a.btn.btn-main.v3::before {
    background: #29a6dd;
}

a.btn.btn-main.v3:hover span {
    border-color: #fff;
}

a.btn.btn-main.v3:hover::before {
    background: #29a6dd;
}

a.btn.btn-main.v4 {
    max-width: 100%;
    padding: 13px 20px;
    margin-bottom: 18px;
    font-family: "Shippori Mincho", serif;
    font-size: 1.8rem;
    font-weight: 500;
}

a.btn.btn-main.v4 span {
    min-height: 52px;
}

a.btn.btn-main.v4 span::after {
    width: 21px;
    height: 21px;
    right: 0;
}

a.btn.btn-main.v4 span::before {
    content: "";
    width: 33px;
    height: 24px;
    background-image: url(../images/index/icon-mail.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 17px;
}

a.btn.btn-main.v4:last-child {
    margin-bottom: 0;
}

a.btn.btn-main.v4:last-child span::before {
    width: 32px;
    height: 32px;
    background-image: url(../images/index/icon-ques.svg);
}

a.btn.btn-main.v4:last-child:hover span::before {
    background-image: url(../images/index/icon-ques-hover.svg);
}

a.btn.btn-main.v4:hover span::before {
    background-image: url(../images/index/icon-mail-hover.svg);
}

.box-btn-news {
    position: absolute;
    width: 240px;
    right: -130px;
    top: 12px;
}

.home-about-cont {
    min-height: 800px;
    background-image: url(../images/index/bg-about.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.home-about-flex {
    display: flex;
    align-items: flex-end;
}

.home-about-left {
    width: 45%;
}

.home-about-right {
    width: 55%;
    padding-left: 60px;
    padding-bottom: 40px;
}

.home-about-cont .container {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -100px;
}

.home-about-right-cont {
    padding: 35px 50px;
    position: relative;
}

.home-about-right-cont::after {
    content: "";
    width: 50vw;
    height: 100%;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -2;
    opacity: 0.9;
}

.home-about-right-cont h3 {
    font-size: 4rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    color: #184f11;
    line-height: 1.35;
    padding-bottom: 25px;
    position: relative;
}

.home-about-right-cont h3::after {
    content: "";
    width: 50vw;
    height: 1px;
    background-color: #00a63c;
    position: absolute;
    left: -50px;
    bottom: 0;
}

.home-about-right-cont p {
    letter-spacing: 0.05em;
    line-height: 2.05;
}

.name-ab {
    font-size: 16.4rem;
    color: #fff;
    line-height: 1;
    letter-spacing: 0.1em;
    position: absolute;
    font-family: "Shippori Mincho", serif;
    left: 0;
    top: -33px;
}

.main-title {
    position: relative;
    font-family: "Shippori Mincho", serif;
    letter-spacing: 0.1em;
    padding: 50px 0 70px;
    color: #fff;
}

.main-title-en {
    font-size: 3.5rem;
    position: relative;
}

.main-title-en::after {
    content: "";
    width: calc(50vw + 150px);
    height: 1px;
    background-color: #00a63c;
    position: absolute;
    left: calc(50% - 50vw);
    bottom: 9px;
    z-index: -1;
}

.main-title-jp {
    font-size: 5.8rem;
    margin-top: 40px;
}

.main-title::after {
    content: "";
    width: calc(50vw + 150px);
    height: 100%;
    background-color: #333;
    position: absolute;
    left: calc(50% - 50vw);
    top: 0;
    z-index: -3;
}

.main-title::before {
    content: "";
    width: 1px;
    height: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: -45px;
    z-index: -1;
}

.home-about .main-title-jp {
    display: flex;
    align-items: baseline;
    gap: 50px;
}

.home-about .main-title-jp p {
    font-size: 2.4rem;
    font-weight: 500;
    letter-spacing: 0;
}

.home-about .main-title-jp p span {
    color: #f4d39d;
}

.home-about .main-title-jp p span span {
    font-size: 4.1rem;
}

.home-about .main-title::after {
    width: calc(50vw + 340px);
}

.home-about .main-title-en::after {
    width: calc(50vw + 340px);
}

.title-reason {
    font-family: "Shippori Mincho", serif;
    letter-spacing: -0.05em;
    font-weight: 500;
}

.title-reason h3 {
    color: #00a63c;
    line-height: 1;
}

.title-reason h3 span {
    font-size: 8rem;
}

.home-reason-left {
    position: relative;
}

.home-reason-left::after {
    content: "";
    width: 640px;
    height: 640px;
    background-image: url(../images/index/after-favi.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -110px;
    z-index: -3;
}

.img-reason-right {
    height: 662px;
}

.img-reason-right img {
    height: 100%;
    max-width: unset;
}

.home-reason {
    padding-bottom: 220px;
    position: relative;
}

.text-reason {
    font-size: 17.4rem;
    font-family: "Shippori Mincho", serif;
    letter-spacing: 0.1em;
    line-height: 1;
    color: #00a63c;
    position: absolute;
    bottom: 90px;
    right: 100px;
}

.mx-auto {
    margin-left: auto;
    margin-right: auto;
}

.home-history-cont {
    text-align: center;
    padding-top: 250px;
    padding-bottom: 100px;
    text-align: center;
}

.home-history-cont h3 {
    font-size: 7rem;
    font-family: "Shippori Mincho", serif;
    color: #fff;
    letter-spacing: -0.05em;
    line-height: 1;
}

.home-history-cont h3 span {
    font-size: 4rem;
}

.home-history {
    position: relative;
}

.home-history::after {
    content: "";
    width: 100%;
    height: 100%;
    background-image: url(../images/index/bg-reason.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -3;
}

.text-his {
    font-size: 15rem;
    position: absolute;
    top: -28px;
    left: 0;
    letter-spacing: 0.1em;
    color: #fff;
    font-family: "Shippori Mincho", serif;
    line-height: 1;
}

.text-his.his-bottom {
    top: auto;
    bottom: -9px;
    right: 0;
    left: auto;
}

.slide-history .slick-slide {
    padding: 0 6px;
}

.work-item-img {
    position: relative;
    overflow: hidden;
    height: 314px;
    width: 100%;
}

.work-item-img img {
    transition: 0.3s;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.work-item-img::after {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient( to bottom, rgba(0, 106, 30, 0) 0%, rgba(0, 106, 30, .1) 40%, rgba(0, 106, 30, 1) 70%, rgba(0, 106, 30, 1) 100%);
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.68;
}

.cat-work {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 160px;
    min-height: 35px;
    background-color: #0071b7;
    font-size: 1.5rem;
    font-weight: 500;
    color: #fff;
    z-index: 1;
    letter-spacing: 0.1em;
}

.work-item {
    position: relative;
    margin-bottom: 18px;
    cursor: pointer;
}

.work-item:hover .work-item-img>img {
    transform: scale(1.1);
}

.work-feedback {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

.work-item-cont {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 22px;
    z-index: 1;
    letter-spacing: 0.1em;
    color: #fff;
}

.date-work {
    font-size: 1.3rem;
    font-weight: 5;
}

a.work-title {
    font-weight: 500;
    color: #fff;
    padding-right: 40px;
    display: block;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
    position: relative;
    line-height: 1.75;
}

a.work-title::after {
    content: "";
    width: 28px;
    height: 28px;
    background-image: url(../images/index/icon-right-work.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 10px;
    right: 0;
}

.home-work {
    position: relative;
}

.home-work .main-title::after {
    height: calc(100% + 180px);
}

.home-work::after {
    content: "";
    width: 956px;
    height: 956px;
    background-image: url(../images/index/favi-work.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 50px;
    z-index: -4;
}

.home-initi {
    position: relative;
}

.home-initi .main-title {
    padding: 50px 0 60px;
}

.home-initi::after {
    content: "";
    width: calc(100% - 230px);
    height: calc(100% - 100px);
    background-image: url(../images/index/bg-ini.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 100px;
    left: 0;
    z-index: -5;
}

.home-initi .home-about-flex {
    margin-top: 210px;
    justify-content: flex-end;
}

.home-initi .home-about-right {
    padding-bottom: 0;
}

.home-initi .home-about-right-cont {
    margin-bottom: -125px;
    padding: 45px 50px 75px;
}

.home-recruit {
    margin-top: 215px;
    padding-top: 220px;
    position: relative;
    padding-bottom: 150px;
}

.home-recruit::after {
    content: "";
    width: calc(50% + 135px);
    height: 100%;
    background-image: url(../images/index/img-recruit.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -3;
}

.home-recruit::before,
.home-link:before {
    content: "";
    width: 1px;
    height: calc(100% + 450px);
    background-color: #00a63c;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: -5;
    top: -290px;
}

.home-recruit-cont {
    width: -moz-fit-content;
    width: fit-content;
    position: relative;
}

.home-recruit-cont h3 {
    font-size: 4rem;
    color: #0c71af;
    font-family: "Shippori Mincho", serif;
    letter-spacing: 0.05em;
    font-weight: 500;
    padding-left: 32px;
    line-height: 1.325;
}

.home-recruit-cont::after {
    content: "";
    width: 516px;
    height: 516px;
    background-image: url(../images/index/favi-recruit.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -170px;
    left: -35px;
    z-index: -3;
}

.text-recruit {
    font-size: 7.7vw;
    font-family: "Shippori Mincho", serif;
    letter-spacing: 0.1em;
    line-height: 1;
    color: #d1e7f2;
    position: absolute;
    left: 0;
    top: 60px;
}

.box-home-link {
    display: flex;
    gap: 88px;
    justify-content: center;
}

a.home-link-cs {
    display: block;
    text-align: center;
}

a.home-link-cs span {
    display: block;
    font-size: 1.8rem;
    font-family: "Shippori Mincho", serif;
    letter-spacing: 0.1em;
    text-align: center;
    margin-top: 22px;
    position: relative;
}

a.home-link-cs span::after {
    content: "";
    width: 26px;
    height: 24px;
    background-image: url(../images/index/icon-blank-2.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}

.img-home-link {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
}

.home-link {
    position: relative;
}

.home-link::after {
    content: "";
    width: 100%;
    height: calc(100% - 150px);
    background-color: #f9f9f9;
    position: absolute;
    z-index: -3;
    bottom: 0;
    left: 0;
}

.box-home-contact {
    background: linear-gradient(90deg, rgb(0, 148, 38) 0%, rgb(51, 51, 51) 100%);
    padding-top: 80px;
    padding-bottom: 55px;
    position: relative;
}

.title-contact {
    position: absolute;
    font-size: 8.5rem;
    font-family: system-ui;
    text-align: center;
    color: #fff;
    letter-spacing: 0.1em;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -40px;
    color: #c1c1c1;
    font-family: "Shippori Mincho", serif;
    line-height: 1;
    width: -moz-max-content;
    width: max-content;
}

.ff-mincho {
    font-family: "Shippori Mincho", serif;
}

.box-contact-flex {
    display: flex;
    padding: 0 50px;
    align-items: center;
}

.contact-flex-left {
    width: 50%;
    text-align: right;
    padding-right: 45px;
    font-weight: 500;
}

.contact-flex-left p {
    padding-right: 80px;
}

.contact-flex-left h4 {
    font-weight: 500;
}

.contact-flex-right {
    width: 50%;
    border-left: 1px solid #fff;
    padding: 0 50px;
}

a.tel {
    font-size: 4.1rem;
    line-height: 1;
    font-family: "Shippori Mincho", serif;
    color: #fff;
    font-weight: 500;
    display: block;
    margin: 5px 0;
    letter-spacing: 0.1em;
}

.footer-link-img a {
    display: block;
    margin-bottom: 12px;
}

.ft-link a {
    display: block;
    position: relative;
    margin-bottom: 20px;
    font-size: 1.7rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    color: #fff;
    width: -moz-fit-content;
    width: fit-content;
}
.ft-link.ft-link-small{
    padding-left: 25px;
}
.ft-link.ft-link-small a{
    font-size: 1.6rem;
}
.ft-link.mb-10 a{
    margin-bottom: 15px;
}
.ft-link a::before {
    content: ">";
    padding-right: 3px;
}

.ft-link a::after {
    content: "";
    width: 0;
    height: 1px;
    background-color: #fff;
    position: absolute;
    z-index: 1;
    left: 0;
    transition: 0.3s;
    bottom: -3px;
}

.ft-link a:hover {
    opacity: 1;
}

.ft-link a:hover::after {
    width: 100%;
}

footer {
    position: relative;
}

footer::after {
    content: "";
    width: 100%;
    height: calc(100% + 110px);
    background-image: url(../images/index/bg-footer-100.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -110px;
    left: 0;
    z-index: -3;
}

.footer-content {
    position: relative;
}

.footer-content::after {
    width: 200px;
    height: 200px;
    content: "";
    background-image: url(../images/index/favi-ft.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: -90px;
    bottom: 0;
}

.header-open {
    display: none;
}

.social-menu {
    position: absolute;
    width: -moz-fit-content;
    width: fit-content;
    bottom: 470px;
    z-index: 1;
    left: 20px;
}

.nav-social-inner .nav-item {
    margin: 30px 15px;
}

.bg-1 {
    background-color: #edf2f4;
}

.bg-f7 {
    background-color: #f7f7f7;
}

.history-wrapper {
    overflow: hidden;
}

.history-track {
    /* Flickity manages layout */
}

.history-item {
    width: 100vw;
    height: auto;
    padding-top: 60px;
    padding-bottom: 80px;
    flex-shrink: 0;
    min-height: 850px;
}

.history-item.item-1 {
    background: #fffaf0;
}

.history-item.item-2 {
    background: #fff9e9;
}

.history-item.item-2 .title-history {
    color: #d8741a;
}

.history-item.item-2 .title-history::after {
    background-color: #d8741a;
    left: calc(50% - 50vw);
}

.history-item.item-2 .title-history::before {
    display: none;
}

.history-item.item-2 .box-flex-history {
    align-items: center;
}

.box-flex-history:last-child {
    margin-bottom: 0;
}

.history-item.item-3 {
    background: #f5fffe;
}

.history-item.item-3 .title-history {
    color: #008d45;
}

.history-item.item-3 .title-history::after {
    background-color: #008d45;
    left: calc(50% - 50vw);
}

.history-item.item-3 .title-history::before {
    display: none;
}

.history-item.item-3 .box-flex-history {
    align-items: center;
}

.history-item.item-4 {
    background: #f3fcff;
}

.history-item.item-4 .title-history {
    color: #29a6dd;
}

.history-item.item-4 .title-history::after {
    background-color: #29a6dd;
    left: calc(50% - 50vw);
    width: calc(50vw + 300px);
}

.history-item.item-4 .title-history::before {
    width: 275px;
    height: 106px;
    background-image: url(../images/about/item-4.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    border-radius: 0;
    left: auto;
    right: 0;
}

.history-item.item-4 .box-flex-history {
    align-items: center;
}

.history-wrapper {
    position: relative;
    height: auto;
}

.page-initiatives .page-header {
    background-image: url(../images/index/bg-ini-page.jpg);
}

.page-company .page-header {
    background-image: url(../images/index/bg-company.jpg);
}


/* màu giống ảnh */

.sub-info-title {
    display: flex;
    align-items: baseline;
    gap: 5px;
    font-family: toppan-bunkyu-mincho-pr6n, serif;
    margin-bottom: -30px;
}

.sub-info-title p {
    font-size: 2.4rem;
    color: #000;
}

.sub-info-title h3 {
    color: #333;
    font-size: 1.8rem;
    line-height: 1.2;
}

.sub-info-title h3 span {
    font-size: 2.8rem;
}

.sub-info-title h3 span:last-child {
    font-size: 1.5rem;
}

.title-history {
    font-size: 5.5rem;
    color: #876239;
    padding-bottom: 30px;
    margin-bottom: 20px;
    position: relative;
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
    display: flex;
    align-items: baseline;
    letter-spacing: 0.1em;
    gap: 10px;
    line-height: 1;
}

.title-history::after {
    content: "";
    width: 100vw;
    height: 2px;
    background-color: #876239;
    position: absolute;
    left: 0;
    bottom: 0;
}

.title-history::before {
    content: "";
    width: 38px;
    height: 38px;
    background-color: #876239;
    left: 0;
    position: absolute;
    bottom: -18px;
    border-radius: 50%;
}

.title-history span {
    font-size: 8.2rem;
}

.box-flex-history {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 40px;
    margin-bottom: 30px;
}

.box-flex-history.reverse {
    flex-direction: row-reverse;
    align-items: flex-start;
}

.history-img {
    text-align: center;
}

.history-img p {
    font-size: 1.3rem;
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
    letter-spacing: 0.1em;
    padding-top: 5px;
}

.list-dot li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 15px;
}

.list-dot li::before {
    content: "";
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: #000;
    position: absolute;
    left: 0;
    top: 6px;
}

.history-cont {
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
    letter-spacing: 0.1em;
    color: #000;
}

.history-cont li {
    margin-bottom: 5px;
}

.history-cont h3 {
    font-size: 1.8rem;
    line-height: 1.5;
    margin-bottom: 0;
}

.history-cont p {
    font-size: 1.5rem;
}

.img-data {
    margin-bottom: 24px;
}

.img-data img {
    border-radius: 5px;
}

.page-about .page-header {
    background-image: url(../images/about/pg-about.jpg);
}

body:not(.home) footer::after {
    height: 100%;
    top: 0;
}

.about-05 {
    position: relative;
}

.about-05::after {
    content: "";
    width: 641px;
    height: 641px;
    background-image: url(../images/index/after-favi.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 20px;
    z-index: -6;
}

.about-05::before {
    content: "";
    width: 897px;
    height: 897px;
    background-image: url(../images/about/after-1.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 195px;
    z-index: -5;
}

.about-04 {
    position: relative;
}

.about-04::after {
    content: "";
    width: 472px;
    height: 472px;
    background-image: url(../images/index/after-favi.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -60px;
    z-index: -6;
}

.about-03 {
    position: relative;
}

.about-03::after {
    content: "";
    width: 641px;
    height: 641px;
    background-image: url(../images/index/after-favi.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -150px;
    right: 20px;
    z-index: -6;
}

#about-01 {
    position: relative;
}

#about-01::after {
    content: "";
    width: 641px;
    height: 641px;
    background-image: url(../images/index/after-favi.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 250px;
    z-index: -6;
}

.box-process-item {
    padding: 45px 50px;
    background-color: #f0f4f7;
    border-radius: 10px;
    margin-bottom: 70px;
    position: relative;
}

.box-process-item::after {
    content: "";
    width: 60px;
    height: 24px;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    background-color: #00a63c;
    bottom: -45px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.box-process-item:last-child::after {
    display: none;
}

.title-process {
    display: flex;
    align-items: baseline;
    font-size: 3.5rem;
    color: #000;
    gap: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #bfc4b7;
    margin-bottom: 30px;
    letter-spacing: 0.1em;
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
}

.phase {
    color: #00a63c;
    font-size: 2.5rem;
}

.phase span {
    font-size: 5rem;
}

.box-process-flex {
    display: flex;
    gap: 30px;
}

.box-process-img {
    width: 314px;
}

.box-process-cont {
    letter-spacing: 0.1em;
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
    flex: 1;
}

.box-process-cont h4 {
    font-size: 2rem;
    color: #06752b;
    line-height: 1.5;
    margin-bottom: 10px;
}

.box-process-cont p {
    color: #000;
    line-height: 1.875;
}

.title-bg {
    font-size: 2.5rem;
    text-align: center;
    background-color: #00a63c;
    color: #fff;
    margin-top: 20px;
    padding: 12px;
    border-radius: 5px;
    letter-spacing: 0.1em;
    font-family: "Shippori Mincho", serif;
}

a.btn-yes {
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}

#products {
    position: relative;
}

#products::after {
    content: "";
    width: 100%;
    height: calc(100% - 170px);
    background-color: #edf2f4;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.img-future-01 {
    height: 565px;
}

.img-future-01 img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.box-initi-title {
    display: flex;
    align-items: center;
    margin-bottom: 60px;
}

.box-initi-title h2 {
    font-size: 4.5rem;
    color: #006837;
    letter-spacing: 0.1em;
    font-weight: 500;
    font-family: "Shippori Mincho", serif;
    line-height: 1.5;
    width: 50%;
}

.img-initi-item {
    width: 50%;
    height: 100%;
    min-height: 431px;
    position: relative;
}

.img-initi-item::after {
    content: "";
    width: 530px;
    height: 530px;
    background-color: #e7f2ef;
    position: absolute;
    top: 20px;
    left: -150px;
    z-index: -2;
    border-radius: 50%;
}

.img-initi-item img {
    position: absolute;
    width: 50vw;
    height: 100%;
    left: 0;
    top: 0;
    max-width: unset;
    -o-object-fit: cover;
    object-fit: cover;
}

.box-info-ini {
    display: flex;
    padding-bottom: 30px;
    margin-bottom: 40px;
    border-bottom: 1px solid #c7c7c7;
    gap: 44px;
}

.box-info-ini:last-child {
    border-bottom: none;
    margin-bottom: 0;
}

.info-ini-cont {
    flex: 1;
    letter-spacing: 0.1em;
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
}

.info-ini-cont h3 {
    font-size: 2.5rem;
    color: #006837;
    line-height: 1.5;
    margin-bottom: 15px;
}

.info-ini-cont p {
    line-height: 1.875;
}

.info-ini-cont.info-ini-cont-sm {
    display: none;
}

.box-initi-item {
    margin-bottom: 100px;
}

.box-initi-item.reverse .box-initi-title {
    flex-direction: row-reverse;
}

.box-initi-item.reverse .box-initi-title h2 {
    padding-left: 80px;
}

.box-initi-item.reverse .img-initi-item img {
    right: 0;
    left: auto;
}

.box-initi-item.reverse .img-initi-item::after {
    left: auto;
    right: -200px;
}

.box-initi-item:nth-child(2) .box-initi-title h2 {
    color: #876239;
}

.box-initi-item:nth-child(2) .info-ini-cont h3 {
    color: #876239;
}

.box-initi-item:nth-child(2) .img-initi-item::after {
    background-color: #fffbe9;
}

.box-initi-item:nth-child(3) .box-initi-title h2 {
    color: #0071b7;
}

.box-initi-item:nth-child(3) .info-ini-cont h3 {
    color: #0071b7;
}

.box-initi-item:nth-child(3) .img-initi-item::after {
    background-color: #e5f4f9;
}

.img-initi-01 {
    position: relative;
}

.img-initi-01::after {
    content: "";
    width: 641px;
    height: 641px;
    background-image: url(../images/index/after-favi.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -105px;
    right: 60px;
    z-index: -6;
}

.works-cat-list select {
    width: 390px;
    height: 50px;
    background-color: #fff;
    font-size: 1.7rem;
    color: #4d4d4d;
    font-family: "Shippori Mincho", serif;
    padding-left: 27px;
    background-image: url(../images/index/bg-select.svg);
    background-size: 18px 16px;
    background-position: right 25px center;
    background-repeat: no-repeat;
    box-shadow: 0 0 5px 0 rgba(153, 153, 153, 0.55);
    border: none;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
}

.works-sidebar-inner {
    padding: 30px;
}

.works-sidebar {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.works-cat-title {
    font-size: 2.3rem;
    color: #006837;
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
    letter-spacing: 0.1em;
}

.works-cat-title span {
    font-size: 1.7rem;
}

.contructor-item {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 70px;
}

.contructor-item:last-child {
    margin-bottom: 0;
}

.contructor-title {
    width: 100%;
    font-size: 2.3rem;
    letter-spacing: 0.1em;
    color: #156d1f;
    border-bottom: 1px solid;
    padding-bottom: 15px;
    margin-bottom: 25px;
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
}

.contructor-right {
    flex: 1;
    font-size: 1.8rem;
    letter-spacing: 0.1em;
    line-height: 1.61;
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
}

.contructor-left {
    width: 50%;
    padding-right: 15px;
}

.title-customer {
    font-size: 2.3rem;
    text-align: center;
    color: #156d1f;
    margin-bottom: 20px;
    letter-spacing: 0.1em;
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
}

.box-customer {
    border: 1px solid #39b04a;
    padding: 20px 25px 40px;
    display: flex;
    gap: 20px;
}

.img-cus {
    width: 69px;
}

.customer-comment {
    flex: 1;
    font-size: 1.8rem;
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
    line-height: 1.61;
    letter-spacing: 0.1em;
}

.cat-list a.cat-work {
    position: static;
}

.page-content h2 {
    font-size: 2rem;
    border-bottom: 1px solid #aeaeae;
    padding: 5px 0;
    margin-bottom: 20px;
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
    letter-spacing: 0.1em;
    margin-top: 40px;
    position: relative;
}

.page-content h2::after {
    width: 1px;
    content: "";
    height: 100%;
    background-color: #39b04a;
    position: absolute;
    left: -12px;
    top: 0;
}

.page-content p {
    font-size: 1.8rem;
    line-height: 1.61;
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
    letter-spacing: 0.1em;
}

.page-content h3 {
    font-size: 2rem;
    padding: 13px 15px;
    margin-bottom: 20px;
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
    letter-spacing: 0.1em;
    background-color: #eaf4ed;
    margin-top: 40px;
}

.page-content h4 {
    font-size: 2rem;
    border-bottom: 1px solid #39b04a;
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
    letter-spacing: 0.1em;
    color: #156d1f;
    margin-top: 40px;
}

.page-content ul {
    margin-top: 35px;
}

.page-content ul li {
    position: relative;
    padding-left: 26px;
    margin-bottom: 20px;
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
    letter-spacing: 0.1em;
}

.page-content ul li::before {
    content: "";
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: #00a63c;
    position: absolute;
    left: 0;
    top: 5px;
}

a.btn.btn-file {
    min-height: 80px;
    padding-left: 70px;
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
    letter-spacing: 0.05em;
    font-size: 1.8rem;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 5px 0 rgba(52, 145, 83, 0.35);
    margin-bottom: 25px;
    justify-content: flex-start;
}

a.btn.btn-file:last-child {
    margin-bottom: 0;
}

a.btn.btn-file::before {
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(../images/index/icon-down.svg);
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}

a.btn.btn-file::after {
    content: "";
    width: 32px;
    height: 40px;
    background-image: url(../images/index/icon-pdf.svg);
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}

a.btn.btn-file.excel::after {
    background-image: url(../images/index/icon-excel.svg);
}

a.btn.btn-file.word::after {
    background-image: url(../images/index/icon-word.svg);
}

a.btn.btn-file.ppt::after {
    background-image: url(../images/index/icon-ppt.svg);
}

a.btn.btn-file.btn-link {
    text-decoration: underline;
}

a.btn.btn-file.btn-link::after {
    width: 17px;
    height: 17px;
    background: #39b04a;
    left: 28px;
    border-radius: 50%;
}

a.btn.btn-file.btn-link::before {
    width: 30px;
    height: 30px;
    background-image: url(../images/index/icon-blank-3.svg);
}

.page-news .news-item.item-list {
    padding: 30px 20px;
    align-items: center;
}

.page-news .news-item.item-list .title {
    margin-top: 0;
}

.page-news a.cat {
    width: 127px;
    height: 27px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    letter-spacing: 0.1em;
    border: 1px solid #87C13F;
    color: #333;
    font-family: "Shippori Mincho", serif;
}

.d-demo__wrap {
    display: flex;
    overflow: hidden;
}

.d-demo__list {
    display: flex;
    list-style: none;
}

@keyframes infinity-scroll-left {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}


/*
左から右へ
----------------------------*/

@keyframes infinity-scroll-right {
    from {
        transform: translateX(-100%);
    }
    to {
        transform: translateX(0%);
    }
}

.d-demo__list--left {
    animation: infinity-scroll-left 95s infinite linear 0.5s both;
}

.d-demo__list--right {
    animation: infinity-scroll-right 95s infinite linear 0.5s both;
}

.slide-history-item {
    width: 22.4719101124vw;
    margin: 0 6px;
}

.slide-history-item>img {
    width: 100%;
}

.loading-inner h2 {
    font-size: 3.5rem;
    margin-top: 70px;
    font-family: "Shippori Mincho", serif;
    letter-spacing: 0.1em;
    font-weight: 500;
}

.loading-inner h2 span {
    font-size: 2.5rem;
}

#loading .loading-inner {
    position: relative;
}

#loading .loading-inner::after {
    width: 598px;
    height: 598px;
    background-image: url(../images/index/favi-work.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    content: "";
}

.header-main {
    position: relative;
}

body:not(.home) .header-main::after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #333333;
    opacity: 0.44;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

@media (min-width: 768px) and (max-width: 1460px) {
    .main-menu li.nav-item {
        margin-right: 30px;
    }
}

@media (min-width: 768px) and (max-width: 1320px) {
    .header-main {
        padding-left: 15px;
    }
    .main-menu li.nav-item {
        margin-right: 15px;
    }
}

@media (min-width: 768px) and (max-width: 1160px) {
    .main-menu li.nav-item a {
        font-size: 1.4rem;
    }
    a.btn.btn-contact {
        font-size: 1.4rem;
    }
}

@media (min-width: 768px) and (max-width: 1070px) {
    a.btn.btn-contact {
        width: 130px;
    }
    a.btn.btn-contact img {
        width: 30px;
    }
    .logo-left .logo {
        margin-right: 15px;
    }
    .contact-flex-right {
        padding: 0 20px;
    }
    a.btn.btn-main.v4 span::before {
        left: 0;
    }
    a.btn.btn-main.v4 span::after {
        right: 0;
    }
}

@media (min-width: 768px) and (max-width: 970px) {
    .logo-left .logo {
        width: 150px;
    }
    a.btn.btn-contact img {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 970px) {
    a.btn.btn-contact {
        width: 100px;
    }
}

@media (min-width: 768px) and (max-width: 900px) {
    a.btn.btn-contact {
        display: none;
    }
    nav.navbar.nav-main ul.nav {
        min-height: 115px;
    }
    .main-menu li.nav-item a {
        font-size: 1.3rem;
    }
}

@media (min-width: 768px) and (max-width: 900px) {
    a.btn.btn-main.v4 span {
        font-size: 1.5rem;
    }
}

.works-single {
    font-family: "toppan-bunkyu-mincho-pr6n", serif;
}

.history-item {
    position: relative;
}

.history-item .container::after {
    content: "";
    width: 110px;
    height: 84px;
    background-image: url(../images/about/arrow-1.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.history-item .container::before {
    content: "";
    width: 110px;
    height: 84px;
    background-image: url(../images/about/arrow-1.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 70%;
    right: 0;
    transform: translateY(-50%);
}

.history-item.item-2 .container::after {
    display: none;
}

.history-item.item-2 .container::before {
    background-image: url(../images/about/arrow-2.png);
    top: 30%;
}

.history-item.item-3 .container::after {
    display: none;
}

.history-item.item-3 .container::before {
    background-image: url(../images/about/arrow-3.png);
    top: 50%;
}

.history-item.item-4 .container::after {
    display: none;
}

.history-item.item-4 .container::before {
    display: none;
}

.scroll-steps {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 30px);
    max-width: 1200px;
    display: flex;
}

.step {
    flex: 1;
    height: 11px;
    background: #ffffff;
    transition: all 0.3s ease;
    cursor: pointer;
}

.step.active {
    background: #e2d2c0;
}

.work-factory {
    font-size: 1.5rem;
    font-weight: 500;
    min-height: 21px;
    margin-top: 5px;
}

.box-work-factory {
    background-color: #eff4f2;
    text-align: center;
    font-size: 2rem;
    font-weight: 500;
    letter-spacing: 0.1em;
    padding: 10px;
}

.news-item-img {
    height: 114px;
    width: 152px;
    flex-shrink: 0;
}

.news-item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.side-scroll-list-wrapper {
    position: relative;
}

#home-important,
#load-works,
#loadnews .news-item {
    opacity: 0;
    transition: .3s;
}

#home-important.loaded,
#load-works.loaded,
#loadnews.loaded .news-item {
    opacity: 1;
}
#about-movie{
    background-image: url(../images/about/bg-movie.png);
}
.about-movie{
    position: relative;
}
.about-movie::before {
    content: "";
    width: 493px;
    height: 493px;
    background-image: url(../images/about/icon-movie.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -70px;
    left: calc(50% - 700px);
}
.about-movie video{
    width: 100%;
    height: auto;
}